/* Sass Document */
.breadcrumb {
  background: #fbf7de;
}

#search_area {
  padding: 5rem 0 8.7rem;
  background: #fbf7de;
}
@media screen and (max-width: 1200px) {
  #search_area {
    padding: 4.1666666667vw 0 7.25vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area {
    padding: 8.2051282051vw 0 14.8717948718vw;
  }
}
#search_area .title_area p {
  text-align: center;
  margin-bottom: 2.9rem;
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #search_area .title_area p {
    margin-bottom: 3.8461538462vw;
    font-size: 3.5897435897vw;
  }
}
#search_area .title02 {
  margin-bottom: 2.9rem;
  font-size: 4rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #search_area .title02 {
    margin-bottom: 2.4166666667vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .title02 {
    margin-bottom: 2.8205128205vw;
    font-size: 7.1794871795vw;
    line-height: 1.357253;
  }
}
#search_area .search__box {
  max-width: 57rem;
  margin: auto;
}
#search_area .search__box .search__keyword {
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box .search__keyword {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box .search__keyword {
    font-size: 3.8461538462vw;
  }
}
#search_area .search__box .search__keyword input {
  width: 100%;
  height: 6rem;
  padding: 1.8rem 2.2rem;
  background: #fff;
  border: 0.1rem solid #d3d3d3;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box .search__keyword input {
    height: 5vw;
    padding: 1.5vw 1.8333333333vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box .search__keyword input {
    height: 12.8205128205vw;
    padding: 3.0769230769vw 5.1282051282vw;
    border-radius: 1.2820512821vw;
  }
}
#search_area .search__box .search__keyword input::-moz-placeholder {
  color: #b5b5b5;
}
#search_area .search__box .search__keyword input::placeholder {
  color: #b5b5b5;
}
#search_area .search__box .search__select {
  margin-top: 0.8rem;
  font-size: 1.5rem;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box .search__select {
    margin-top: 0.6666666667vw;
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box .search__select {
    margin-top: 1.5384615385vw;
    font-size: 3.8461538462vw;
  }
}
#search_area .search__box .search__select select {
  width: 100%;
  height: 6rem;
  padding: 1.8rem 2.2rem;
  margin: 0;
  color: #000;
  border: 0.1rem solid #d3d3d3;
  border-radius: 0.5rem;
  background: url(../img/common/bg_select.svg) no-repeat right 2.2rem center, #fff;
  background-size: 1.3rem auto;
  cursor: pointer;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box .search__select select {
    height: 5vw;
    padding: 1.5vw 1.8333333333vw;
    border-radius: 0.4166666667vw;
    background: url(../img/common/bg_select.svg) no-repeat right 1.8333333333vw center, #fff;
    background-size: 1.0833333333vw auto;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box .search__select select {
    height: 12.8205128205vw;
    padding: 3.0769230769vw 5.1282051282vw;
    border-radius: 1.2820512821vw;
    background: url(../img/common/bg_select.svg) no-repeat right 5.1282051282vw center, #fff;
    background-size: 2.5641025641vw auto;
  }
}
#search_area .search__box button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1.3rem;
  width: 24rem;
  height: 7rem;
  margin: 2.7rem auto 0;
  font-size: 2rem;
  color: #000;
  font-weight: 700;
  background: #fff03a;
  box-shadow: 0 0.3rem 0 #cbbe28;
  border-radius: 0.5rem;
  cursor: pointer;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
@media screen and (max-width: 1200px) {
  #search_area .search__box button {
    gap: 1.0833333333vw;
    width: 20vw;
    height: 5.8333333333vw;
    margin: 2.25vw auto 0;
    font-size: 1.6666666667vw;
    box-shadow: 0 0.25vw 0 #cbbe28;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box button {
    gap: 3.3333333333vw;
    width: 61.5384615385vw;
    height: 15.3846153846vw;
    margin: 4.1025641026vw auto 0;
    font-size: 4.8717948718vw;
    box-shadow: 0 0.7692307692vw 0 #cbbe28;
    border-radius: 1.2820512821vw;
  }
}
#search_area .search__box button img {
  width: 1.6rem;
}
@media screen and (max-width: 1200px) {
  #search_area .search__box button img {
    width: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box button img {
    width: 3.5897435897vw;
  }
}
#search_area .search__box button:hover {
  box-shadow: 0 0 0 #cbbe28;
  transform: translateY(0.3rem);
}
@media screen and (max-width: 1200px) {
  #search_area .search__box button:hover {
    box-shadow: 0 0 0 #cbbe28;
    transform: translateY(0.25vw);
  }
}
@media screen and (max-width: 840px) {
  #search_area .search__box button:hover {
    box-shadow: 0 0 0 #cbbe28;
    transform: translateY(0.7692307692vw);
  }
}

#market_area {
  padding: 6rem 0 8rem;
}
@media screen and (max-width: 1200px) {
  #market_area {
    padding: 5vw 0;
  }
}
@media screen and (max-width: 840px) {
  #market_area {
    padding: 8.9743589744vw 0 10.2564102564vw;
  }
}
#market_area .wrap {
  max-width: 80rem;
}
#market_area .center {
  margin-bottom: 6rem;
}
@media screen and (max-width: 1200px) {
  #market_area .center {
    margin-bottom: 5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area .center {
    margin-bottom: 10vw;
  }
}
#market_area .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #market_area .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area .center p {
    font-size: 3.8461538462vw;
  }
}
#market_area #results {
  padding-top: 12rem;
  margin-top: -12rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results {
    padding-top: 12.5vw;
    margin-top: -10vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results {
    padding-top: 17.9487179487vw;
    margin-top: -15.3846153846vw;
  }
}
#market_area #results .table_area + .title04 {
  margin-top: 0.8rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area + .title04 {
    margin-top: 0.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area + .title04 {
    margin-top: 1.7948717949vw;
  }
}
#market_area #results .title03 {
  position: relative;
  padding-left: 2.2rem;
  margin-top: 4rem;
  margin-bottom: 3rem;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1;
}
@media screen and (max-width: 1200px) {
  #market_area #results .title03 {
    padding-left: 1.8333333333vw;
    margin-bottom: 2.5vw;
    font-size: 2.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title03 {
    padding-left: 4.8717948718vw;
    margin-bottom: 4.8717948718vw;
    font-size: 5.641025641vw;
  }
}
#market_area #results .title03:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.5rem;
  height: 2.7rem;
  background: #ffc300;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #market_area #results .title03:before {
    width: 0.4166666667vw;
    height: 2.25vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title03:before {
    width: 1.0256410256vw;
    height: 6.1538461538vw;
  }
}
#market_area #results .title04 {
  position: relative;
  padding: 1.2rem 2rem 1.4rem;
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  line-height: 1.45;
  background: #000;
  cursor: pointer;
}
@media screen and (max-width: 1200px) {
  #market_area #results .title04 {
    padding: 1vw 1.6666666667vw 1.1666666667vw;
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title04 {
    padding: 3.3333333333vw 5.1282051282vw 3.8461538462vw;
    font-size: 4.6153846154vw;
  }
}
#market_area #results .title04 span {
  position: absolute;
  top: 0;
  right: 2rem;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.5rem;
  height: 1.5rem;
  margin: auto;
}
@media screen and (max-width: 1200px) {
  #market_area #results .title04 span {
    right: 1.6666666667vw;
    width: 1.25vw;
    height: 1.25vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title04 span {
    right: 4.4871794872vw;
    width: 3.8461538462vw;
    height: 3.8461538462vw;
  }
}
#market_area #results .title04 span:before, #market_area #results .title04 span:after {
  position: absolute;
  content: "";
  width: 1.5rem;
  height: 0.3rem;
  background: #fff;
  transition: 0.5s;
}
@media screen and (max-width: 1200px) {
  #market_area #results .title04 span:before, #market_area #results .title04 span:after {
    width: 1.25vw;
    height: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .title04 span:before, #market_area #results .title04 span:after {
    width: 3.8461538462vw;
    height: 0.7692307692vw;
  }
}
#market_area #results .title04 span:after {
  transform: rotate(90deg);
}
#market_area #results .title04.acc_active span:after {
  transform: rotate(0);
}
#market_area #results .table_area {
  display: none;
}
#market_area #results .table_area .table_area_in {
  padding: 2rem 2rem 2.4rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in {
    padding: 1.6666666667vw 1.6666666667vw 2vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in {
    padding: 3.8461538462vw 4.6153846154vw 4.358974359vw;
  }
}
#market_area #results .table_area .table_area_in:nth-child(even) {
  background: #f4f4f4;
}
#market_area #results .table_area .table_area_in dl {
  display: flex;
  align-items: center;
  gap: 3rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in dl {
    gap: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in dl {
    gap: 2.5641025641vw;
  }
}
#market_area #results .table_area .table_area_in dl dt {
  width: 10rem;
  font-size: 1.8rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in dl dt {
    width: 8.3333333333vw;
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in dl dt {
    width: 19.2307692308vw;
    font-size: 3.5897435897vw;
  }
}
#market_area #results .table_area .table_area_in dl dd {
  flex: 1;
  font-size: 1.8rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in dl dd {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in dl dd {
    font-size: 3.5897435897vw;
  }
}
#market_area #results .table_area .table_area_in dl + dl {
  margin-top: 0.6rem;
}
@media screen and (max-width: 1200px) {
  #market_area #results .table_area .table_area_in dl + dl {
    margin-top: 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #market_area #results .table_area .table_area_in dl + dl {
    margin-top: 2.0512820513vw;
  }
}
#market_area #results .table_area .table_area_in dl:nth-of-type(4) dd {
  color: #e4292f;
  font-weight: 700;
}